.hero {
    background: url('../assets/image/hero.png') no-repeat;
    background-size: 100% 100%;
    min-height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 50px;
}

.hero-title {
    font-size: 60px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 18px;
    text-align: center;
}
.hero-text {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    color: var(--white);
    text-transform: uppercase;
}

.demo-info-text {
    font-size: 20px;
    font-weight: 700;
    color: var(--secondary);
    text-align: center;
    margin-bottom: 45px;
}

form {
    max-width: 880px;
    margin: 0 auto 60px;
}

.field-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.field-item {
    width: calc(50% - 10px);
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
}

.field-row.checkbox {
    flex-direction: column;
}
.field-row.checkbox .field-item {
    flex-direction: row;
    align-items: center;
    margin-bottom: 20px;
}
.field-row.checkbox .field-item label {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;
    margin-left: 10px;
}

.field-title {
    margin-top: 24px;
}

.field-item label, .field-title {
    font-size: 20px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 16px;
}
.field-item input, .field-item textarea {
    border: 0.5px solid var(--primary);
    border-radius: 6px;
    font-size: 20px;
    padding: 11px;
}

.field-item.textarea {
    width: 100%;
    margin-bottom: 36px;
    margin-top: 24px;
}

.field-item.textarea textarea {
    height: 165px;
    box-sizing: border-box;
}

button[type=submit] {
    font-size: 18px;
    font-weight: 700;
    color: var(--white);
    text-transform: capitalize;
    padding: 9px 64px;
    background-color: var(--secondary);
    margin-left: auto;
    border-radius: 12px;
    display: inherit;
    margin-bottom: 18px;
}

.g-recaptcha {
    margin-bottom: 18px;
}

button[type=submit]:hover {
    opacity: 0.8;
}
button:disabled {
    background-color: grey;
    opacity: 0.8;
}
input:focus, textarea:focus {
    box-shadow: 0 0 1px 1px var(--primary);
}

/* .field-item input:required + span {
    display: inline-block;
} */

.field-item span {
    display: none;
    margin-top: 12px;
    font-size: 14px;
    color: var(--secondary);
}

.error-reminder {
    font-size: 18px;
    color: var(--secondary);
}

.alert {
    background-color: rgba(133, 236, 133, 0.7);
    border-radius: 8px;
    padding: 16px;
    box-sizing: border-box;
    max-width: 300px;
    width: 100%;
    position: fixed;
    top: -100%;
    transition: top 0.3s;
    left: 50%;
    transform: translateX(-50%);
    z-index: 4;
}
.alert-msg {
    text-align: center;
    font-weight: 500;
    color: var(--text-grey);
    font-size: 18px;
}

@media screen and (max-width: 768px) {
    .field-item {
        width: 100%;
    }
    button[type=submit] {
        margin-right: auto;
    }
}